@charset "utf-8";
/********************
    Default set
********************/
/* font */

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}

@import url('http://fonts.googleapis.com/earlyaccess/notosanskr.css');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
 /* font-family: 'Poppins', sans-serif; */

html, body{font-family: "Noto Sans KR", sans-serif;}
*{margin: 0;padding: 0;text-decoration: none;list-style: none;font-family: "Noto Sans KR", sans-serif;box-sizing: border-box;}
html, body, div, dl, dt, dd, ul, ol, li, p, h1, h2 ,h3, h4, h5, h6{margin:0px; padding:0px;font-size: inherit;color: inherit;font-family: inherit;word-break: keep-all;letter-spacing:-0.5px;}
ul, li, p, a, label, span, strong, input, select, textarea{font-size: inherit;color: inherit;font-family: inherit;box-sizing: border-box;}
a{text-decoration:none;}
img{border:0;vertical-align:middle;max-width:100%;}
select{border:1px solid #d6d6d6;vertical-align:middle;}
input{vertical-align:middle;margin:0;padding:0;}
label {cursor:pointer;}
textarea{vertical-align:middle;}
table caption{
	overflow: hidden;
    position: absolute;
    width:0;
    height:0;
    line-height:0;
    left:-9999px;
	top:-9999px; 
	margin:0;
}
table{border-collapse:separate;border-collapse:collapse;width:100%;border-spacing:0;table-layout: fixed;}


.pc{display:block;}
.mob{display:none;}


.blind{width:0;height:0;position:absolute;top:-9999px;left:-9999px;overflow:hidden;}
.clfix:after {content: ""; display: block; height: 0px; clear: both; visibility: hidden;}
.clear {clear:both; font-size:0; line-height:0; overflow:hidden; height:0 !important; }
.floatL {float:left;}
.floatR {float:right;}
.floatN {float:none;}
.disnone{display:none;}

.txtL {text-align:left !important;}
.txtC {text-align:center !important;}
.txtR {text-align:right !important;}
.txtJ {text-align:justify !important;}
.txtT {vertical-align:top !important;}
.txtM {vertical-align:middle !important;}
.txtB {vertical-align:bottom !important;}
.txtTB {vertical-align:text-bottom !important;}


/********************
    Margin
********************/
.mtp0{margin-top:0px !important;}
.mtp5{margin-top:5px !important;}
.mtp7{margin-top:7px !important;}
.mtp10{margin-top:10px !important;}
.mtp12{margin-top:12px !important;}
.mtp15{margin-top:15px !important;}
.mtp20{margin-top:20px !important;}
.mtp25{margin-top:25px !important;}
.mtp30{margin-top:30px !important;}
.mtp35{margin-top:35px !important;}
.mtp40{margin-top:40px !important;}
.mtp50{margin-top:50px !important;}
.mtp60{margin-top:60px !important;}
.mtp70{margin-top:70px !important;}
.mtp23{margin-top:23px !important;}

.mbt50{margin-bottom:50px !important;}

.pdt5{padding-top:5px;}
.pdt7{padding-top:7px;}
.pdt10{padding-top:10px;}
.pdt12{padding-top:12px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt25{padding-top:25px;}

body.fixed #header{transform: translate3d(0,-100%,0);transition: all 0.1s ease-in-out;opacity: 0;}


#wrap{width:100%;margin:0 auto;min-width: 320px;font-size: 16px;color: #000;}
#header{width:100%;margin:0 auto;opacity: 1;z-index:20000;background: #fff;transform: translate3d(0,0,0);transition: all 0.3s ease-in-out;opacity: 1;position: relative;z-index: 99;}
#header.main{position: fixed;left: 0;top: 0;}
.head_top{width: 100%;margin: 0 auto;background: #f4f4f4;}
.head_top_box{width:calc(100% - 20px);max-width: 1720px;margin:0 auto;height: 40px;display: flex;justify-content: space-between;align-items: center;}
.head_top_box p{color: #000;font-weight: 300;}
.head_top_box p strong{font-weight: 500;}
.head_top_box ul{display: flex;}
.head_top_box ul > li + li{margin-left: 20px;}
.head_top_box ul > li{font-size: 15px;color: #000;}

.gnbWrapBg{width:100%;margin:0 auto;position:relative;}
.gnb_ny{width:calc(100% - 20px);max-width:1720px;margin:0 auto;position:relative;height:100px;}
.gnb_ny > h1{position: absolute;left:0;top:0;z-index:999;}
.gnb_ny > h1 > a{display:block;line-height:100px;font-size:0;}
.gnb_ny > h1 .on{display:none;}
.gnb_ny > h1 img{max-height:60px;}

.top_lang{position: absolute;right: 0;top: 50%;transform: translateY(-50%);z-index: 999;}
.top_lang > a{display: inline-block;text-align: center;width: 120px;line-height: 40px;border-radius: 40px;border: 1px solid #104d97;font-size: 15px;color: #104d97;}
.top_lang > a:hover{background: #104d97;color: #fff;}

.menu_area{text-align: center;}
.menu > li{position:relative;display:inline-block;}
.menu > li > a{display:block;text-align:center;padding:0 55px;font-size:19px;color:#000;line-height:100px;}
.menu > li:hover > a{color:#104d97;}
.menu > li > .mdp02{display:none;position:absolute;left:0;padding: 35px 0;width: 100%;top:100px;box-sizing: border-box;z-index:998;}
.menu > li > ul.mdp02 > li + li{margin-top: 20px;}
.menu > li > ul.mdp02 > li > a{padding: 0 10px;display:inline-block;font-size:17px;color:#333;line-height: 1.3;border-radius: 15px;}
.menu > li > ul.mdp02 > li > a:hover{color:#104d97;}

.menu_bg{display:none;border-top: 1px solid #dfdfdf;background:#fff;width:100%;height:280px;position:absolute;left:0;top:100px;box-shadow:2px 3px 4px rgba(0,0,0,0.1);}
.mor_open{display: none;position:absolute;right:0;top:50%;transform: translateY(-50%);z-index:999;font-size: 0;}
.mor_out{display:none;position:absolute;right:10px;top:26px;font-size: 0;}
.mor_logo{display:none;}


#footer{width:100%;margin:0 auto;background:#252525;}
.foot_wid{width:calc(100% - 20px);max-width: 1720px;margin:0 auto;}
.foot_top{padding: 26px 0;display: flex;justify-content: space-between;align-items: center;border-bottom: 1px solid #3b3b3b;}
.foot_bn{display: flex;flex-wrap: wrap;}
.foot_bn > li + li{margin-left: 26px;}
.foot_bn > li{position: relative;}
.foot_bn > li + li:before{content: "/";position: absolute;left: -14px;top: 0;color: #979797;}
.foot_bn > li a{display: inline-block;color: #fff;}
.ft_txt{color:#c0c0c0;font-weight: 300;}
.foot_bot{padding: 26px 0 50px;display: flex;justify-content: space-between;color: #fff;}
.foot_bot_lf{display: flex;width: 60%;}
.foot_bot_lf > div + div{margin-left: 13%;}
.foot_bot p.st{margin-bottom: 10px;font-size: 15px;color:#c0c0c0;font-weight: 300;}
.foot_bot p.bt{font-size: 20px;color:#fff;font-weight: 500;}
.foot_bot p.bt span{display: block;font-size: 16px;color:#c0c0c0;font-weight: 300;}
.foot_bot p.spt{margin-top: 5px;font-size: 20px;color:#c0c0c0;font-weight: 300;}
.foot_bot p.ft{margin-bottom: 5px;}
.foot_bot p.ft span{display: inline-block;}
.foot_bot_rt{text-align: right;}


#all_contents{position:relative;width:100%;margin:0 auto;box-sizing:border-box;}



@media screen and (max-width:1919px){
	
}

@media screen and (max-width:1024px){
	#header{position: relative;}
	#header.main{position: relative;}
	.head_top{display: none;}
	.gnb_ny{width:calc(100% - 20px);margin:0 auto;height:80px;}
	.gnb_ny > h1 > a{line-height:80px;max-width: 160px;}
	.mor_open{display: block;}
	
	.top_lang{right: 45px;}
	.top_lang > a{width: 38px;height: 38px;line-height: 36px;font-weight: 500;font-size: 12px;}
	.top_lang > a > span{display: none;}
	
	.mor_logo{display:block;line-height:80px;border-bottom:1px solid #dfdfdf;padding-left: 10px;}
	.mor_logo > a{display:block;max-width:160px;}

	.menu_area{float: none;text-align:left;position:fixed;left:-300px;top:0;width:300px;z-index:99999;height:100vh;overflow:auto;background:#fff;}
	
	.menu > li{display:block;padding: 0;}
	.menu > li > a{display:block;text-align:left;font-size:17px;line-height:20px;padding:15px 10px;font-weight:500;border-bottom:1px solid #dfdfdf;}
	.menu > li.nv > a{background: #fff url(../image/common/moff.png) no-repeat right 15px center;}
	.menu > li > a.on{color:#104d97;background: #fff url(../image/common/mon.png) no-repeat right 15px center;}
	
	.menu > li:hover > a:after{display:none;}
	.menu > li > ul.mdp02{position:static;width:100%;padding:15px 0;border-bottom:1px solid #dfdfdf;margin-left: 0;}
	.menu > li > ul.mdp02 > li{text-align:left;margin:0;}
	.menu > li > ul.mdp02 > li + li{margin-top: 0;}
	.menu > li > ul.mdp02 > li > a{display: block;padding:5px 20px;border-bottom:0;}
	.menu > li > ul.mdp02 > li > a:hover{color:#f35821;border-bottom:0;}
	.menu > li > ul.mdp02 > li > a.on{color:#f35821;}

	.mor_out{display:block;}
	.menu_bg{display:none;position: fixed;border-top:none;left: 0; top: 0; width: 100%; height: 100vh; background: rgba(0,0,0,0.7);z-index: 999;}

	.foot_top{display: block;text-align: center;}
	.foot_bn{justify-content: center;}
	.foot_bn > li + li{margin-left: 10px;}
	.foot_bn > li{position: relative;margin-bottom: 5px;}
	.foot_bn > li + li:before{display: none;}
	.foot_bn > li > a{font-size: 15px;}
	.ft_txt{margin-top: 10px;font-size: 15px;}
	.foot_bot{display: block;text-align: center;}
	.foot_bot_lf{display: block;width: auto;}
	.foot_bot_lf > div + div{margin-left: 0;margin-top: 15px;}
	.foot_bot p.st{font-size: 14px;}
	.foot_bot p.bt{font-size: 18px;}
	.foot_bot p.bt span{font-size: 14px;}
	.foot_bot p.spt{font-size: 18px;}
	.foot_bot p.ft{font-size: 15px;}
	.foot_bot_rt{margin-top: 20px;text-align: center;}
	.foot_bot_rt p span{margin: 2px;}
}

@media screen and (max-width:768px){
	.pc{display:none;}
	.mob{display:block;}
	
	


	
}

.sa{
	opacity: 0;
	transition: all .9s ease;
}

/* 아래에서 위로 페이드 인 */
.sa-up {
	transform: translate(0, 50px);
}

.sa.show {
	opacity: 1;
	transform: none;
}

.action{opacity: 0; transform: translateY(50px);transition: all 0.9s ease;}
.action.show{opacity: 1;transform: translateY(0);}